body {
    padding: 0px;
    margin: 0px;
}

.clickOverlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -100;
    z-index: 10;
    background: #000;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
  /* width of tool */
    width: 510px;
    padding: 0px 40px;
    position: relative; 
    display: block;
    font-family: arial;
}

.productImg {
    max-height: 100px;
    max-width: 80px;
    padding-left: 5px;
}

.amountHeader {
    font-size: 150%; 
    color: red; 
    font-weight: bold; 
}

.amountHeaderLong {
    font-size: 100%; 
    color: red; 
    font-weight: bold; 
}


.couponDesc {
    font-weight: bold; 
    font-size: 70%; 
    padding-right: 5px; 
    text-transform:capitalize;
}

hr {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ffc4c4, #ff0000, #ffc4c4); 
    background-image:    -moz-linear-gradient(left, #ffc4c4, #ff0000, #ffc4c4); 
    background-image:     -ms-linear-gradient(left, #ffc4c4, #ff0000, #ffc4c4); 
    background-image:      -o-linear-gradient(left, #ffc4c4, #ff0000, #ffc4c4); 
    margin:1px;
}

table {
    cursor: pointer;
}

ul {
    overflow: hidden; 
    position: relative; 
    top: 0px; 
    margin: 0px; 
    padding: 0px; 
    left: -510px; 
    width: 950px;
}

li {
    float: left; 
    list-style: none;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
    position: relative;
}

/* width and height of items in carousel */
.jcarousel-skin-tango .jcarousel-item {
    width: 250px;
    height: 110px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}
/* position of right arrow */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 35px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
    display: block;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/* position of left arrow */
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 35px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
    display: block;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}